#Sat Jul 02 13:00:03 CEST 2016
nexus.index.id=internal
nexus.index.chain-id=1347468930212
nexus.index.timestamp=20160616110001.307 +0000
nexus.index.incremental-19=1724
nexus.index.incremental-18=1725
nexus.index.incremental-17=1726
nexus.index.incremental-16=1727
nexus.index.incremental-15=1728
nexus.index.incremental-14=1729
nexus.index.incremental-9=1734
nexus.index.incremental-13=1730
nexus.index.incremental-8=1735
nexus.index.incremental-12=1731
nexus.index.incremental-7=1736
nexus.index.incremental-11=1732
nexus.index.incremental-6=1737
nexus.index.incremental-10=1733
nexus.index.incremental-5=1738
nexus.index.incremental-4=1739
nexus.index.incremental-3=1740
nexus.index.last-incremental=1743
nexus.index.incremental-2=1741
nexus.index.incremental-1=1742
nexus.index.incremental-0=1743
nexus.index.incremental-29=1714
nexus.index.incremental-28=1715
nexus.index.incremental-27=1716
nexus.index.incremental-26=1717
nexus.index.incremental-25=1718
nexus.index.time=20160616110001.307 +0000
nexus.index.incremental-24=1719
nexus.index.incremental-23=1720
nexus.index.incremental-22=1721
nexus.index.incremental-21=1722
nexus.index.incremental-20=1723
